Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libiw-dev on Debian Unstable (Sid)


Install libiw-dev

Installing libiw-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libiw-dev

libiw-dev package information

distro Debian Unstable (Sid)
section Main
name libiw-dev
version 30~pre9-9
description Wireless tools – development files
subsection libdevel
website hpl.hp.com / personal / Jean_Tourrilhes / … / Tools.html
maintainer Guus Sliepen

Uninstall libiw-dev

To remove just libiw-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libiw-dev

Uninstall libiw-dev and it’s dependent packages

To remove the libiw-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libiw-dev

Purging libiw-dev

If you also want to delete configuration and/or data files of libiw-dev from Debian Sid then this will work:

sudo apt-get purge libiw-dev

To delete configuration and/or data files of libiw-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libiw-dev

 

Comments

comments